
package de.ivu.elect.business.personenpruefung.control.wahlrecht;

public enum WahlrechtGebietsart {

  ALLE,

  BUND,
  LAND,
  GEMEINDE,
  BEZIRK;

  WahlrechtGebietsart() {
  }

  public boolean isIgnored() {
    return ALLE.equals(this);
  }
}
